.bg-footer {
    background-color: #F2F8FA !important;
}

.card-content .position-relative img {
    height: 240px;
}

.donate {
    padding: 0px 20px;
    padding-top: 10px;
    height: 48px !important;
}

.limit-text {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    /* jumlah baris */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.right-content {
    padding: 0px 50px;
}

.category-news {
    display: block;
}

.category-news-m {
    display: none;
}

.publish-date-m {
    display: none;
}

.comment-avatar {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    object-fit: cover;
}

.comment-card {
    background-color: #f9f9f9;
    border-radius: 15px;
    padding: 20px;
    margin-bottom: 20px;
}

@media (max-width: 575.98px) {
    .right-content {
        padding: 0px 10px;
    }

    .sub-breadcrumb {
        margin-right: 10px;
    }

    .category-news {
        display: none;
    }

    .category-news-m {
        display: block;
    }

    .publish-date-m {
        display: block;
    }
}


.btn-like {
    border: 1px solid #ddd;
    border-radius: 50px;
    padding: 8px 25px;
    background-color: white;
    transition: all 0.3s ease;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    color: #555;
}

.btn-like:hover {
    background-color: #fcebeb;
    border-color: #ff4d4f;
    color: #ff4d4f;
}

.btn-like.liked {
    background-color: #ff4d4f;
    border-color: #ff4d4f;
    color: white;
}

.btn-like.liked svg path {
    fill: white;
    stroke: white;
}
